@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
	background: #1e296a;
}

* {
	outline: none;
}

img, a {
	border: none;
}

#container {
	position: relative;
	float: left;
	width: 100%;
}

#site {
	position: relative;
	margin: 0px auto;
	width: 1032px;
	height: 654px;
	background: url(../images/background.jpg);
}

#header {
	position: relative;
	float: left;
	width: 1000px;
	height: 181px;
	margin: 0px 16px;
	background: #e9600e;
}

#header #logo {
	position: relative;
	float: left;
	width: 240px;
	height: 181px;
}

#header #top, #header #menu {
	position: relative;
	float: left;
	width: 750px;
	height: 34px;
	line-height: 30px;
	color: #fff;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
}

#header #top a, #header #menu a {
	color: #fff;
	text-decoration: none;
}

#header #top a.active, #header #menu a.active {
	color: #1e296a;
}

#header #top span, #header #menu span {
	padding: 0px 5px;
}

#header #top {
	text-align: right;
	padding: 0px 10px 0px 0px;
}

#header #menu {
	width: 738px;
	padding: 0px 0px 0px 22px;
}

#header #slideshow {
	position: relative;
	float: left;
	width: 760px;
	height: 113px;
	background: #fff;
}

#kol1 {
	position: relative;
	float: left;
	width: 240px;
	height: 456px;
	background: url(../images/left.jpg);
	margin: 0px 0px 0px 16px;
}

#kol1.home {
	background: none;
	width: 208px;
	padding: 0px 16px;
	line-height: 16px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #1e296a;
	text-align: justify;
}

#kol1.home h2 {
	position: relative;
	float: left;
	width: 100%;
	padding: 0px;
	margin: 0px;
	font-size: 13px;
	color: #e9600e;
	padding: 0px 0px 14px 0px;
	text-align: left;
}

#kol1 a {
	color: #1e296a;
}

#kol2 {
	position: relative;
	float: left;
	width: 520px;
}

#kol2 #content {
	position: relative;
	float: left;
	width: 476px;
	padding: 0px 22px;
	line-height: 16px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #1e296a;
}

#kol2 #content h1 {
	position: relative;
	float: left;
	width: 100%;
	margin: 0px;
	padding: 22px 0px 14px 0px;
	color: #e9600e;
	font-size: 15px;
}

#kol2 #content h2 {
	position: relative;
	margin: 0px;
	padding: 16px 0px 0px 0px;
	font-size: 12px;
	color: #1e296a;
}

#kol2 #content a {
	color: #1e296a;
	text-decoration: underline;
}

#kol2 #content a.more {
	text-decoration: underline;
}

#kol2 #content ul, #kol2 #content ul li {
	position: relative;
	float: left;
	width: 100%;
	padding: 0px;
	margin: 0px;
}

#kol2 #content ul li {
	padding: 0px 0px 0px 5px;
	margin: 0px 0px 0px 20px;
}

#kol2 #content.no ul li {
	list-style: none;
	padding: 0px 0px 16px 0px;
	margin: 0px;
}

#kol2 #content .album {
	position: relative;
	float: left;
	width: 145px;
	height: 108px;
	margin: 0px 20px 40px 0px;
}

#kol2 #content .album.last {
	margin: 0px 0px 40px 0px;
}

#kol2 #content .album img {
	position: relative;
	float: left;
	width: 100%;
	height: 100%;
}

#kol2 #content .album .title {
	position: relative;
	float: left;
	width: 100%;
	line-height: 20px;
	text-align: center;
}

#kol3 {
	position: relative;
	float: right;
	width: 240px;
	height: 456px;
	background: url(../images/right.jpg);
	margin: 0px 16px 0px 0px;
	overflow: hidden;
}

#kol3 #sponsoren {
	position: absolute;
	left: 20px;
	top: 20px;
	width: 200px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #1e296a;
}

#kol1.clear, #kol2.clear, #kol3.clear, #kol4.clear {
	background: #fff;
}

#home {
	position: relative;
	float: left;
	width: 760px;
	height: 456px;
	background: url(../images/home.jpg);
}

#home #items {
	position: relative;
	float: left;
	width: 760px;
	height: 456px;
}

#home #items .item {
	position: absolute;
}

#home #items .tvt {
	left: 84px;
	top: 34px;
}

#home #items .kerst {
	left: 35px;
	top: 77px;
}

#home #items .samba {
	left: 177px;
	top: 144px;
}

#home #items .carnaval {
	left: 326px;
	top: 30px;
}

#home #items .kids {
	left: 280px;
	top: 276px;
}

#home #items .taptoe {
	left: 150px;
	top: 172px;
}

#home #items .gvo {
	left: 418px;
	top: 190px;
}

#home #items .live {
	left: 80px;
	top: 292px;
}

#home #items .np {
	left: 280px;
	top: 292px;
}

#home #items .nt {
	left: 554px;
	top: 280px;
}

#home #sponsoren-home {
	position: absolute;
	right: 0px;
	top: 0px;
	width: 240px;
	height: 456px;
	background: #FFF;
	line-height: 16px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #1e296a;
}

#kol1 #items {
	position: relative;
	float: left;
	width: 240px;
	height: 456px;
}

#kol1 #items .item {
	position: absolute;
	width: 70px;
	height: 70px;
	z-index: 20;
}

#kol1 #items .item img {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	display: none;
}

#kol1 #items .item img.thumb {
	display: block;
}

#kol1 #items .item.tvt {
	left: 30px;
	top: 24px;
}

#kol1 #items .item.kerst {
	left: 142px;
	top: 38px;
}
#kol1 #items .item.carnaval {
	left: 40px;
	top: 80px;
}
#kol1 #items .item.nt {
	left: 146px;
	top: 145px;
}
#kol1 #items .item.live {
	left: 95px;
	top: 195px;
}
#kol1 #items .item.np {
	left: 132px;
	top: 236px;
}
#kol1 #items .item.taptoe {
	left: 50px;
	top: 280px;
}
#kol1 #items .item.gvo {
	left: 27px;
	top: 368px;
}
#kol1 #items .item.kids {
	left: 142px;
	top: 330px;
}

#kol1 #items .item.samba {
	left: 35px;
	top: 280px;
}

#footer {
	position: relative;
	margin: 0px auto;
	width: 1000px;
	background: #D5D5D5;
}

#footer #nieuws, #footer #agenda, #footer #social  {
	position: relative;
	float: left;
	width: 358px;
	max-height: 145px;
	background: url(../images/footer.jpg) right 0px repeat-y;
}

#footer #nieuws {	
	width: 308px;
	padding: 0px 30px 0px 0px;
}

#footer #agenda {
	width: 298px;
	padding: 0px 20px 0px 40px;
}

#footer #social {
	width: 308px;
	padding: 0px 20px 0px 30px;
}

#footer #social {
	float: right;
	background: none;
	width: 270px;
	padding: 0px 0px 0px 30px;
}

#footer h3 {
	position: relative;
	float: left;
	width: 100%;
	font-size: 14px;
	padding: 0px 0px 12px 0px;
	margin: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #e9600e;
}

#footer strong {
	color: #e9600e;
	font-weight: normal;
}

#footer ul {
	position: relative;
	float: left;
	padding: 0px;
	margin: 0px;
	list-style: none;
	line-height: 16px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	min-height: 140px;
}

#footer ul li {
	padding: 0px 0px 14px 0px;
}

#footer ul li a {
	color: #ffffff;
	text-decoration: none;
}

#footer ul li a.more {
	text-decoration: underline;
}

#footer .c {
	position: relative;
	float: left;
	width: 100%;
	line-height: 16px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #fff;
}

#footer .c a {
	color: #fff;
	text-decoration: none;
}

#footer #social ul li {
	line-height: 22px;
	padding: 0px 0px 7px 32px;
	cursor: pointer;
}

#footer #social ul li.fb {
	background: url(../images/facebook.jpg) left top no-repeat;
}

#footer #social ul li.tw {
	background: url(../images/twitter.jpg) left top no-repeat;
}

#footer #social ul li.hy {
	background: url(../images/hyves.jpg) left top no-repeat;
}

#footer #social ul li.yt {
	background: url(../images/youtube.jpg) left top no-repeat;
}